ustrsize(3)

NAME
ustrsize - Size of the string in bytes without null terminator. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int ustrsize(const char *s);

DESCRIPTION
Returns the size of the specified string in bytes, not including the trailing null character.

SEE ALSO
ustrsizez(3), empty_string(3), exunicod(3)